• (SOLVED) Como instalar un kernel anterior a 3.16.1-1 ?


    Buenas tardes me gustaría saber ya que soy novato en esto, como poder instalar un kernel anterior ya que tengo los problemas con el nuevo kernel 3.16.1-1, debidó a un bug que hay con la tarjeta intel 4500 como ya explicado en los post anteriores. Decir que pasa en manjaro tambien si actualizas al ultimo kernel con esa tarjeta peta el escritorio.

    En manjaro lo e solucionado bajando al kernel [b:3eul3wpx]3.15.8-1-MANJARO[/b:3eul3wpx] y con ese kernel va perfectamente, ya que me lo deja elegir al inicio en el grub y funciona sin problemas a la espera que puedan corregir el bug con las tarjetas intel.

    En cambio en Antergos no hay manera o no se hacerlo, por eso pregunto a ver si alguien me lo puede explicar ya que si tengo accesso a la terminal. ( Puedo abrir la gui de Octopi e instalar paquetes pero todo desde la terminal).

    Saludos a ver si alguen me enseña.

    Gracias.

  • Buenas tardes me gustaría saber ya que soy novato en esto, como poder instalar un kernel anterior ya que tengo los problemas con el nuevo kernel 3.16.1-1, debidó a un bug que hay con la tarjeta intel 4500 como ya explicado en los post anteriores. Decir que pasa en manjaro tambien si actualizas al ultimo kernel con esa tarjeta peta el escritorio.

    En manjaro lo e solucionado bajando al kernel [b:3eul3wpx]3.15.8-1-MANJARO[/b:3eul3wpx] y con ese kernel va perfectamente, ya que me lo deja elegir al inicio en el grub y funciona sin problemas a la espera que puedan corregir el bug con las tarjetas intel.

    En cambio en Antergos no hay manera o no se hacerlo, por eso pregunto a ver si alguien me lo puede explicar ya que si tengo accesso a la terminal. ( Puedo abrir la gui de Octopi e instalar paquetes pero todo desde la terminal).

    Saludos a ver si alguen me enseña.

    Gracias.

  • Hola, Cauerpi, es bastante simple, dirígete a la consola e instala el paquete desde Aur[b:36gp9ofc] “downgrade”[/b:36gp9ofc].

    yaourt -S downgrade
    

    Después:

    $ downgrade linux
    

    Elige el kernel que sea más conveniente para tú máquina.

    [b:36gp9ofc]Nota:[/b:36gp9ofc] Si has instalado linux-headers o virtualbox-host-modules también deberás hacer un downgrade de estos paquetes.

    Saludos,

    Héctor.

  • Muchas gracias Hector por tus conocimientos. Así da gusto, voy a probar a ver.

    Saludos.

  • Muchas gracias Hector.

    Un saludo.

  • Funciona perfectamente Hector Gracias !!! que haríamos sin gente que comparte su saber…

    Saludos y muchas gracias.

  • Hola a todos y muchísimas gracias Héctor por tu ayuda!

    Este problema me tenía loco y lo solucioné a la primera gracias a este post. Solo un apunte. ¿Es posible que sea necesario también actualizar grub con su correspondiente comando para que el sistema reconozca el cambio de kernel al inicio?

    sudo grub-mkconfig -o /boot/grub/grub.cfg
    

    De nuevo muchísimas gracias por vuestra ayuda. Un saludo!

    Producción de música y audio con Antergos.

Posts 7Views 1886
Log in to reply